Subject: Re: [council] Voting Statements
From: Thomas Rickert <[email-masked]>
To: "James M. Bladel" <[email-masked]>, Marika Konings <[email-masked]>, Paul McGrady <[email-masked]>, "GNSO Council List ([email-masked])" <[email-masked]>
Date: Tue, 15 Mar 2016 17:51:15 +0100

Hi James,
I can confirm that we have referenced to all papers form the Chartering
Organizations and the GNSO repsonse includes the IPC statement, amongst
others.

While I have not seen (but it may just be me) reference to the
Chartering Organizations' letters in the Board submission to NTIA, I
should mention that NTIA representatives are on the CCWG list and have
therefore taken note of the Chartering Orgs statements.

I hope this helps.

Thomas

Am 14.03.2016 um 20:57 schrieb James M. Bladel:
> Thanks, Marika.  
>
> If I¹m understanding your message, we sent all materials to CCWG-ACCT, and
> these were references in their submission to the Board...but we have no
> confirmation that the Board included these materials in their submission
> to NTIA.  Is this correct?
>
> If so, then perhaps we could raise this question with Thomas.  And I
> presume there is nothing to prevent us from submitting these directly to
> the folks at NTIA.
>
> Thank you,
>
> J.
>
>
> On 3/14/16, 11:00 , "[email-masked] on behalf of Marika
> Konings" <[email-masked] on behalf of
> [email-masked]> wrote:
>
>> Paul, for your information, please find attached the transmittal message
> >from the CCWG-Accountability to the ICANN Board, which includes a link to
>> the message that James sent which included the transmittal letter and
>> attachments with statements as well as voting record. The transmittal
>> message from the ICANN Board to NTIA can be found here
>> http://mm.icann.org/pipermail/accountability-cross-community/2016-March/01
>> 1
>> 720.html. As far as I can tell, the ICANN Board transmittal does not seem
>> to include the details of the consideration by the different chartering
>> organisations, but I may have missed it as there are a number of
>> attachments that have been provided.
>>
>> Best regards,
>>
>> Marika  
>>
>> On 14/03/16 09:00, "[email-masked] on behalf of Paul
>> McGrady" <[email-masked] on behalf of
>> [email-masked]> wrote:
>>
>>> James,
>>>
>>> Can you confirm that, as promised, the CCWG-ACCT passed along the various
>>> voting statements to the Board and the Board, in turn, has passed them
>>> along to the NTIA?  These are an important part of the record and we were
>>> assured they would end up in the hands of the NTIA. Hopefully, that
>>> happened as advertised. Thanks for checking and getting back to the List
>>> with news. 
>>>
>>> Best,
>>> Paul
>>>
>>>
>>> Sent from my iPhone
>

--